Bug 23099 - %_bindir/openal-config: неверные атрибуты
: %_bindir/openal-config: неверные атрибуты
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libopenal-devel)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2010-03-09 14:51 by
Modified: 2010-03-10 09:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-03-09 14:51:30
А это так задумано, что %_bindir/openal-config запрещено запускать на
выполнение?
------- Comment #1 From 2010-03-10 04:48:30 -------
openal-1.11.753-alt2 -> sisyphus:

* Tue Mar 09 2010 Valery Inozemtsev <shrek@altlinux> 1.11.753-alt2

- fixed /usr/bin/openal-config attribute (closes: #23099)